
.uploadifyQueue .uploadifyQueueItem {
	font-family:Verdana,sans-serif;
	font-size:10px;
	color:#000000;
	border:2px solid #555; 
	background-color:#fff;
	margin:0px 5px 2px;
	padding:2px;
	border-radius:4px; 
	/* -moz-border-radius:4px; */ 
	-webkit-border-radius:4px;
	box-shadow:0px 1px 2px rgba(0,0,0,0.5);
	/* -moz-box-shadow:0px 1px 2px rgba(0,0,0,0.5); */
	-webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.5);
}
.uploadifyQueue .uploadifyError {
	border:2px solid #FBCBBC !important;
	background-color:#FDE5DD !important;
}
.uploadifyQueue .uploadifyQueueItem .cancel {
	float:right;
}
.uploadifyQueue .uploadifyProgress {
	background-color:#FFFFFF;
	margin-top:7px;
	width:100%;
}
.uploadifyQueue .uploadifyProgressBar {
	background-color:#0099FF;
	width:1px;
	height:3px;
}

/* original
.uploadifyQueueItem {
	background-color: #F5F5F5;
	border: 2px solid #E5E5E5;
	font: 11px Verdana, Geneva, sans-serif;
	margin-top: 5px;
	padding: 10px;
	width: 350px;
}
.uploadifyError {
	background-color: #FDE5DD !important;
	border: 2px solid #FBCBBC !important;
}
.uploadifyQueueItem .cancel {
	float: right;
}
.uploadifyQueue .completed {
	background-color: #E5E5E5;
}
.uploadifyProgress {
	background-color: #E5E5E5;
	margin-top: 10px;
	width: 100%;
}
.uploadifyProgressBar {
	background-color: #0099FF;
	height: 3px;
	width: 1px;
}*/